{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "Dr Sousan API",
      "runtimeExecutable": "dotnet",
      "runtimeArgs": ["run", "--project", "F:/Projects/DrSousan/DrSousan.Api", "--urls", "http://localhost:5000"],
      "port": 5000
    }
  ]
}
